
@media (max-width:1919px){
}
@media (min-width: 1200px) and (max-width:1366px){
    h1{font-size: 40px; line-height: 48px;}
    h2{font-size: 30px; line-height: 36px;}
    h3{font-size: 24px; line-height: 30px;}
    h4{font-size: 18px; line-height: 24px;}
    h5{font-size: 16px; line-height: 20px;}
    h6{font-size: 14px; line-height: 20px;}
    .slide-text h1{font-size: 60px; line-height: 60px; }
    .slide-text h2{font-size: 40px; line-height: 40px; }
}
@media (max-width:1199px){
    .custom-width-80{width: 100%;}
    .resp-full{width: 100%;}
}
@media (min-width: 992px) and (max-width:1199px){
    .round-image{width: 180px; height: 180px; float: none; margin: auto; margin-bottom: 20px;}
    .img-text{width: 100%; text-align: center; padding-left: 0;}
    #bgsolid, .md1199nopadding, #navbar{padding: 0 !important;}
    .col-min-height-fix{min-height: 295px;}
    .navbar-nav{text-align: right;}
    .navbar-nav li{text-align: center; min-width: 110px;}
}
@media (max-width:991px){
    .resp-no-padding{padding: 0 !important; }
    .resp-100{width: 100%;}
    .navbar-collapse{padding-left: 0;}
    .mrg-md-20{margin-top: 20px; padding-left: 10px; padding-right: 10px;}
    .full-991{width: 100% !important;}
    .round-image{float: none; margin: 0 auto 10px auto;}
    .img-text{width: 100%; padding-left: 0; text-align: center;}
    
}

@media (min-width: 769px) and (max-width:991px){
    .round-image{width: 130px; height: 130px;}
    .round-image2{width: 180px; height: 180px;}
    .mrg-sm-20{margin-top: 20px;}
    .navbar-nav li a{font-size: 15px;}
    .slide-text h1{font-size: 48px; line-height: 48px;}
    .navbar-nav{text-align: right;}
    .navbar-nav li{text-align: center; min-width: 75px;}
    .navbar-nav li a{font-size: 11px; margin: 30px 8px 0 8px;}
}
@media (min-width: 769px) and (max-width:1199px){
    .page-margin{margin-top: 69px;}
        .swiper-container-horizontal > .swiper-pagination1{bottom: 100px !important;}
        .swiper-container-horizontal > .swiper-pagination3{}
    /*.navbar-header{width: 100%;}*/
    /*.site-logo{margin: 25px auto 0 auto !important; float: none; display: block; }*/
/*    .navbar-toggle{margin-top: 83px; border: 1px solid #000000; border-radius: 0;}
    .navbar-nav{width: 100%; margin-top: 10px; text-align: center; border-top: 1px solid #d0d0d0; padding: 5px 0; margin-bottom: 0;}
    .navbar-nav li{float: none; display: inline;}
    .navbar-nav li:first-child{padding-left: 0;}*/
    h1{font-size: 40px; line-height: 48px;}
    h2{font-size: 30px; line-height: 36px;}
    h3{font-size: 24px; line-height: 30px;}
    h4{font-size: 18px; line-height: 24px;}
    h5{font-size: 16px; line-height: 20px;}
    h6{font-size: 14px; line-height: 20px;}
}
@media (min-width: 481px) and (max-width:768px){
    .slide-text h1{font-size: 36px; line-height: 36px;}
}
@media (max-width:768px){
    .home .site-logo{top: 25px;}
    .swiper-button-next, .swiper-button-prev{top: -30px !important;}
    /*.header-social{right: 70px; top: 20px;}*/
    .page-margin{margin-top: 68px;}
    .mrg-xs-20{margin-top: 20px;}
    .resp-mrgbt{margin-bottom: 40px;}
    .resp-mrgbt20{margin-bottom: 20px;}
    .resp-nobottommargin{margin-bottom: 0 !important;}
    .resp-txtsm{font-size: 14px; line-height: 24px;}
    .marginxs{margin-top: 15px; margin-bottom: 15px;}
    .marginsm{margin-top: 40px; margin-bottom: 40px;}
    .marginmd{margin-top: 60px; margin-bottom: 60px;}
    /*.site-logo{width: 74px; height: 48px; margin-top: -10px; margin-left: 15px;}*/
    .resp-txt-center{text-align: center;}
    .resp-mrg10{ margin-top: 10px; margin-bottom: 10px; }
    .resp-mrg{ margin-top: 20px; margin-bottom: 20px; }
    .resp-mrg2{ margin-top: 40px; margin-bottom: 40px; }
    .resp-padding{padding-left: 15px !important; padding-right: 15px !important;}
    .resp-no-padding{padding: 0 !important;}
    .navbar-header{width: 100%;}
    .navbar-toggle{margin-top: 21px; margin-bottom: 15px; border: none; border-radius: 0;}
    #navbar{padding-left: 0;}
    .navbar-nav{width: 100%; margin-top: 10px; text-align: center;}
    .navbar-nav li{float: none; display: block;}
    .home .navbar-nav li a{margin: 0;}
    .navbar-nav li a{ margin: 0; display: block; padding: 12px 20px !important; color: #ffffff;}
    .navbar-nav li a:hover, .navbar-nav li.current-menu-item a{background-position: left bottom;}
    .navbar-toggle .icon-bar{background: #dddddd;}
    .navbar-collapse{background: #000000; border-top: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0;}
    h1{font-size: 36px; line-height: 42px;}
    h2{font-size: 30px; line-height: 32px;}
    h3{font-size: 24px; line-height: 28px;}
    h4{font-size: 18px; line-height: 22px;}
    h5{font-size: 16px; line-height: 20px;}
    h6{font-size: 14px; line-height: 20px;}
    .page-header h2{font-size: 24px !important; padding: 10px 50px;}
    .sidebar{padding-left: 15px;;}
    .round-image{width: 150px; height: 150px;}
}

@media (min-width:481px) and (max-width: 768px){
}
@media (max-width:480px){
    body{font-size: 14px; line-height: 26px;}
    .txt-center-480{text-align: center;}
    .col-min-height-fix{min-height: 20px;}
    .slide-text h1{font-size: 28px; line-height: 28px;}
    .header-social{display: none;}
    .form-container-narrow{width: 100%;}
    #menu-footer-menu{margin-left: 0;}
    .wrapper-vh-100{height: 100vh; overflow: hidden;}
    .icon-outset-holder{width: 100%;}
    .icon-outset-holder > .circle-iconsm{margin: auto;}
    .slide-bottom-overlay{font-size: 16px; line-height: 22px; padding: 0;}
    .col-xxs-12{width: 100% !important;}
    h1{font-size: 30px; line-height: 36px;}
    h2{font-size: 22px; line-height: 28px;}
    .form-fields-left, .form-fields-right{width: 100%;}
    .round-image{width: 150px; height: 150px; float: none; margin: 0 auto 10px auto;}
    .resp-mrg-auto{margin: 0 auto 15px auto;}
    .icon-outset-holder2{width: 100%; text-align: center; margin-bottom: 15px; margin-top: 15px;}
}
@media (max-width: 360px){
     h1{font-size: 22px; line-height: 28px;}
}
@media (max-width: 320px){
    .slide-text > .marginsm{margin-top: 25px;}
    .mybtn{padding: 7px 15px !important; font-size: 16px !important;}
}

@media (min-width: 769px){
    .resp{display: none !important;}
}

@media (max-width: 768px){
    .desktop{display: none !important;}
}